# Uses of Class
bsh.DelayedEvalBshMethod

Packages that use DelayedEvalBshMethod
Package
Description
bsh

## Uses of DelayedEvalBshMethod in bsh

Constructors in bsh with parameters of type DelayedEvalBshMethod
Modifier
Constructor
Description
``
`ClassGeneratorUtil(Modifiers classModifiers, String className, String packageName, Class superClass, Class[] interfaces, Variable[] vars, DelayedEvalBshMethod[] bshmethods, NameSpace classStaticNameSpace, boolean isInterface)`